.sidebar{
	width: 320px;
	float: left;
	padding: 0 40px 40px 0;
}
.sidebar h2, .sidebar h3, .sidebar h4{
	font-size: 1.3em;
	color: #6a6a6a;
	margin-top: 25px;
}
.sidebar form{
	float: left;
	width: 100%;
}
.sidebar .price_slider_amount{
	display: flex;
	flex-wrap: wrap;
}
.sidebar .widget_price_filter .price_slider_amount .button{
	width: 100%;
	order: 1;
}
.sidebar .price_label{
	width: 100%;
	margin: 10px 0;
}
.sidebar .widgetSidebar{
	float: left;
	width: 100%;
}
.sidebar ul{
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	width: 100%;
}
.sidebar ul li{
	width: 100%;
	float: left;
	margin: 5px 0;
}
.sidebar .wc-block-product-categories-list-item a, .wc-block-product-categories-list-item-count{
	color: #757575;
}
.sidebar .is-list{
	margin: 0;
}
.woocommerce .widget_price_filter .price_slider{
	margin-bottom: 0;
}
#openSidebar{
	display: none;
}

/*Contenido con sidebar incluido - Si quitas el sidebar, hay que poner el width en 100%*/
.products-with-sidebar{
	width: calc(100% - 320px);
	float: right;
}
/*Contenido sin sidebar para single-product*/
.single-product .woocommerce-custom-main-content{
	width: 100%;
}
.woocommerce{
	width: 100%;
	float: left;
}

/*Botones de tienda*/
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	border-radius: var(--border-radius);
	padding: 15px 25px;
	font-size: .9em;
}

/*Botón de añadir al carrito*/
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	background-color: var(--primary);
	transition: .3s;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
	background-color: var(--primary-hover);
}

/*Botón disabled*/
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled]{
	padding: 15px 25px;
}
.woocommerce button.button.alt.disabled{
	background-color: var(--primary) !important;
}

/**/
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{
	color: var(--text);
	font-size: 1.1em;
}
/*Precio*/
.woocommerce ul.products li.product .price{
	color: var(--primary);
	font-size: 1em;
	font-weight: bold;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
	color: var(--primary);
	font-size: 1.5em;
	font-weight: bold;
}

/*Cupón de descuento*/
#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text{
	padding: 11px 20px;
	width: 300px;
}

/*Aviso de la tienda*/
.woocommerce-store-notice, p.demo_store{
	background-color: var(--primary);
}

/*Oferta*/
.woocommerce span.onsale{
	background-color: var(--primary);
}

/*Slider filtro precio*/
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce .widget_price_filter .ui-slider .ui-slider-range{
	background-color: var(--primary);
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content{
	background-color: #1f1f1f;
}

/*Select*/
.select2-container .select2-selection--single{
	height: 43px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height: 43px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
	height: 43px;
}

/*Breadcrumbs*/
.woocommerce .woocommerce-breadcrumb{
	padding-top: 25px;
}

/*Category header*/
.woocommerce-products-header{
	width: 100%;
	float: left;
	background-size: cover;
	background-position: center;
	color: white;
	z-index: 2;
	position: relative;
	padding: 140px 40px 25px 40px;
	margin-bottom: 25px;
	border-radius: 10px;
}
.woocommerce-products-header::before{
	content: "";
	background-image: linear-gradient(to right, rgba(47,47,47,.8), rgba(47, 47, 47, .2));
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
	z-index: -1;
	border-radius: 10px;
}
.woocommerce-products-header h1{
	margin-bottom: 0;
}

.woocommerce .products ul, .woocommerce ul.products{
	margin-top: 30px;
	width: 100%;
	float: left;
}

@media (max-width: 1080px){
	.sidebar{
		width: 100%;
		padding: 0 0 40px 0;
		max-height: 50px;
		overflow: hidden;
		transition: .5s;
	}
	.sidebar.open{
		max-height: 1000px;
	}
	.products-with-sidebar{
		width: 100%;
	}
	#openSidebar{
		display: block;
	}
}